summaryrefslogtreecommitdiff
blob: d1eed069ec8481d8f06ff19c0dcb9d5b99292760 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

# Andreas Sturmlechner <asturm@gentoo.org> (13 Mar 2018)
# missing keyword on media-libs/portmidi
media-sound/hydrogen portmidi

# Gilles Dartiguelongue <eva@gentoo.org> (16 Aug 2017)
# missing keyword on dev-python/dbusmock, bug #620024
>=gnome-base/gnome-settings-daemon-3.24 test

# Michał Górny <mgorny@gentoo.org> (08 Aug 2017)
# package.use.force forces USE=binary, and USE=debug requires !binary,
# so it can never be enabled.
sys-firmware/seabios debug

# Michał Górny <mgorny@gentoo.org> (28 Jun 2017)
# app-misc/dtach is not keyworded, and tests are restricted anyway, so
# no point in pursuing it right now.
app-shells/bash-completion test

# Jeroen Roovers <jer@gentoo.org> <16 Jan 2017>
# Incomplete support, bug #605878.
net-vpn/tor seccomp

# Jeroen Roovers <jer@gentoo.org> <5 Feb 2017>
# media-libs/libilbc has not been ported to PPC64
media-video/ffmpeg libilbc

# Robin H. Johnson <robbat2@gentoo.org> (18 Nov 2016)
# dev-lang/luajit lacks ppc64 keyword. luajit upstream does not support ppc64
dev-db/redis luajit

# Arfrever Frehtes Taifersar Arahesis <arfrever.fta@gmail.com> (01 Aug 2016)
# kde-frameworks/*:5 not keyworded.
net-irc/kvirc kde

# Alexandre Rostovtsev <tetromino@gentoo.org> (28 Jun 2016)
# Missing keywords on app-text/gspell - bug #587368
>=app-editors/gedit-3.20 spell

# Patrice Clement <monsieurp@gentoo.org> (08 Feb 2016)
# I would need to keyword an awful lot of packages on ppc64
# that would need Java 7 otherwise.
dev-java/batik python
dev-java/bsf python
dev-java/ant-apache-bsf python

# Michael Weber <xmw@gentoo.org> (09 Jan 2016)
# no ppc64 support in media-libs/glfw
app-text/mupdf opengl

# Jeroen Roovers <jer@gentoo.org> (26 Dec 2015)
# Mask until >sys-cluster/ceph-0.94 goes stable
net-analyzer/rrdtool rados

# Justin Lecher <jlec@gentoo.org> (3 Dec 2015)
# Missing keywords on deps #567458
kde-apps/kalzium editor

# Ben de Groot <yngwin@gentoo.org> (20 Jul 2015)
# missing keywords
media-sound/audacity midi soundtouch

# Matthias Maier <tamiko@gentoo.org> (24 Dec 2014)
# sys-devel/clang is not keyworded
app-doc/doxygen clang

# Michael Sterrett <mr_bones_@gentoo.org (12 Nov 2013)
# Mask openmedia use flag because the content generation tools
# are missing keywords.
games-simulation/openttd openmedia

# Sergey Popov <pinkbyte@gentoo.org> (18 Feb 2013)
# sys-cluster/ploop can not be build on ppc64, bug #447644
# Masking USE-dep on it
sys-cluster/vzctl ploop

# Alexandre Rostovtsev <tetromino@gentoo.org> (31 Dec 2012)
# requires app-office/unoconv, which requires virtual/ooo, which is not
# keyworded here. Remove mask if this situation changes.
gnome-extra/sushi office

# Kacper Kowalik <xarthisius@gentoo.org> (02 Sep 2011)
# Mask www-client/seamonkey[ipc] on ppc64 wrt #381191
www-client/seamonkey ipc

# Kacper Kowalik <xarthisius@gentoo.org> (22 Mar 2011)
# Mask polkit[kde] wrt #354509
sys-auth/polkit kde

# Alexey Shvetsov <alexxy@gentoo.org> (26 Jan 2011)
# Mask gps for marble
kde-apps/marble	gps

# Samuli Suominen <ssuominen@gentoo.org> (21 Jun 2010)
# These need stable kdelibs-4.
app-arch/p7zip kde
dev-vcs/subversion kwallet
net-libs/libproxy kde

# Kacper Kowalik <xarthisius@gentoo.org> (30 May 2010)
# quesoglc is not keyworded
x11-misc/rss-glx quesoglc

# Brent Baude <ranger@gentoo.org> (05 May 2009)
# Masking webkit from  libproxy due to TOC failure on webkit
# and stupid 64bit toolchain.
net-libs/libproxy webkit

# Brent Baude <ranger@gentoo.org> (11 June 2008)
# Masking out passwdqc from pambase since passwdqc
sys-auth/pambase passwdqc

# Joseph Jezak <josejx@gentoo.org> (12 February 2010)
# Mask unstable pidgin deps until we can mark them stable (farsight2)
net-im/pidgin gstreamer